Subject: Re: [PATCH 4/9] xdiff: use unambiguous types in xdl_hash_record()

From: Patrick Steinhardt <[email-masked]>
Date: Tue, 21 Oct 2025 10:33:48 +0200

On Wed, Oct 15, 2025 at 09:18:16PM +0000, Ezekiel Newren via GitGitGadget wrote:
> From: Ezekiel Newren <[email-masked]>

This should have a commit message explaining what exactly you're doing
here.

Patrick